Subject: Salary Increment Request
From: Rehan Khan <[email-masked]>
Date: Fri, 18 Dec 2020 04:59:57 -0700 (MST)

Hi Sir, 

I hope everything is good! 

I have a one request for you, i am working for your Company "Live-salesman" since November 2019 (1 Year+) as a English Agent. I am always loyal and dedicated to the Company, i have completed my all targets in a timely manners, i got highest score many times in Audit Reports as well. I gave my best every time, although it was in sale period and also in night shift, my work perfection and knowledge about the process are more better than others. 

You probably know that I was started work with you as a fresher and decided to work in a Very Low Payment, and was promised to me that it will be increase within 3 months but 1 year has completed and still no increment in my first salary, 

The reason that I'm asking for a rise of my salary is that my current payment is too low for covering the expenses of my family. However, I dedicated to our company because you are only one who gave me career startup; therefor, i decided to write you this later once. 

Please consider my request. 

I am looking forward to your positive response. 

Regards 
Rehan